using System;
using System.Collections.Generic;
using System.Text;

namespace AmazeballsSerum
{
    sealed class OrdinaryHuman
    {
        private int age;
        int weight;
        public OrdinaryHuman(int weight)
        {
            this.weight = weight;
        }
        public void GoToWork() { /* Kod odpowiedzialny za wychodzenie do pracy. */ }
        public void PayBills() { /* Kod odpowiedzialny za płacenie rachunków. */ }
    }
}
